/*改写-----Begin*/
/*如有定义header, footer 注意设置相应的位置，颜色等*/

.xr-article-title {
	margin:0.75rem 0 0;	
}



/* home brand items begin */
@media (max-width: 1024px) {
	.xr-mw-7-5 {
	  max-width: 8.12rem; !important;
	}
	.xr-mh-4 {
	  max-height: 4rem; !important;
	}
}
@media (max-width: 768px) {
	.xr-mw-7-5 {
	  max-width: 7.15rem; !important;
	}
	.xr-mh-4 {
	  max-height: 4.5rem; !important;
	}
}
@media (max-width: 420px) {
	.xr-mw-7-5 {
	  max-width: 12.25rem; !important;
	}
	.xr-mh-4 {
	  max-height: 6rem; !important;
	}
}
@media (max-width: 375px) {
	.xr-mw-7-5 {
	  max-width: 11rem; !important;
	}
	.xr-mh-4 {
	  max-height: 6rem; !important;
	}
}
@media (max-width: 360px) {
	.xr-mw-7-5 {
	  max-width: 10.55rem; !important;
	}
	.xr-mh-4 {
	  max-height: 5.5rem; !important;
	}
}
@media (max-width: 320px) {
	.xr-mw-7-5 {
	  max-width: 9.35rem; !important;
	}
	.xr-mh-4 {
	  max-height: 5.75rem; !important;
	}
}
/* home brand items end */


/* xmas-2021 begin
@media (min-width: 992px) {  
	.xr-hd-logo h1,
	.xr-hd-logo span {
		left: 10%;
		top: 70%;
		color: #333;
		height:1rem;
	}
  body { background: url(images/assets/xmas2021.jpg) no-repeat #eef9ff center -10px; }
  header {
	background:none;
    margin-top: 0;
	padding-top:360px;
  }
  .ads-bg{
	background:none;  
  }
  
  .xr-u2-hd-nav-poptags a {
	color: #222 !important;
  }
  .xr-u2-hd-nav-poptags a:hover {
	color: #c00 !important;
  }
  
  .container-full.xr-bg-gray{
	background:#dfecf3 !important;  
  }
  
  .container.xr-bg-gray {
	  background:none !important;
  }
}
 */


/* Normal
@media (min-width: 992px) {  
	.xr-hd-logo h1,
	.xr-hd-logo span {
		left: 10%;
		top: 70%;
		color: #333;
		height:1rem;
	}
  body { background: url(images/assets/bg_normal_a.jpg) no-repeat #fbf8f3 center top; }
  header {
    margin-top: 135px;
  }
  .xr-u2-hd-nav-poptags a {
	color: #666 !important;
  }
  .xr-u2-hd-nav-poptags a:hover {
	color: #c00 !important;
  }
}
*/

/* Summer 2019 */
/*
@media (min-width: 992px) {
  body { background: url(images/assets/GoDiag.com.2019.5.jpg) no-repeat #fbf8f3 center top; }
  header {
    margin-top: 88px;
  }
  .xr-hd-logo h1,
  .xr-hd-logo span {
		left: 0;
		top: 60%;
	}
}
*/
 
/* Spring Festival 2019 */
/*
@media (min-width: 992px) {
  body { background: url(images/assets/spring_festival_2019.jpg) no-repeat #fbf8f3 center top; }
  header {
    margin-top: 125px;
  }
  .xr-hd-logo h1,
  .xr-hd-logo span {
		left: 0;
		top: 55%;
	}
}
*/

/* xmas-2018 begin */
/*
@media (min-width: 992px) {
  body { background: url(images/assets/holiday/xmas-2018.jpg) no-repeat #ece5b9 center top; }
  header {
    margin-top: 35px;
  }
}
.sp-hd-nav-poptags > a.mr-3{
	color:#CF9;
}
.sp-hd-nav-poptags > a:hover {
	color:#c00;
}
*/
/* xmas-2018 end */
